@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);
#ctnGlobal{
width:1020px;
margin:0 auto;
box-shadow:1px 1px 12px #555555;
border-radius:0 0 20px 20px;
}
#copy{
margin-top:50px;
/*margin-top:200px;*/
color:#63564F;
font-weight:bold;
}
#copy a{
color:#63564F; /* gris texte */
font-weight:bold;
}
#copy a:hover{
color:#EABB42;  /* orange */
font-weight:bold;
}
#copyIndex{
position:relative;
padding-top:20px;
border:10px solid white;
border-top:0;
background:#F7F7F7;
border-radius:0 0 20px 20px;
margin-bottom:25px;
/*color:#63564F;*/
color:#074B79;
font-weight:bold;
width:1000px;
height:160px;
}
#copyIndex a{
/*color:#63564F;*/ /* gris texte */
color:grey; /* gris astrowi */
font-weight:bold;
}
#copyIndex a:hover{
/*color:#EABB42;*/  /* orange */
color:#8FA7C3;  /* bleu horoscope */
font-weight:bold;
}
#ctnHeader{
background-color:white;
height:140px;
}
#headerCtn{
float:left:
}
#headerLeft{
width:434px;
}
#headerLeft h1{
font-family:futura,"Arial Black", Gadget, sans-serif;
font-size:50px;
color:#FFF;
text-align:left;
margin-left:10px;
}
#headerLeft h2{
font-family:futura,"Arial Black", Gadget, sans-serif;
font-size:25px;
color:#FF0;
text-align:left;
margin-left:15px;
text-transform:uppercase;
}
#headerRRight{
float:right;
width:1000px;
height:24px;
background-image:url(../images/new/bgNav.jpg);
}
#headerRight h2{
font-family:futura,Arial, Helvetica, sans-serif;
flot:right;
font-size:40px;
color:#FFF;
text-transform:uppercase;
text-align:center;
padding-top:17px;
}
#nav_left, #nav {
list-style: none outside none;
margin-top: 2px;
}
#nav_left{background-image:url(../images/new/bgNav2.jpg);}
#nav_left li, #nav li {
color: #FFFFFF;
display: inline;
margin:0;
}
#nav_left li a, #nav li a {
color: #666666;
    font-family: futura;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    padding: 4px 20px;
    text-align: center;
    text-decoration: none;
}
#nav li a{border-left: 1px solid rgba(0, 0, 0, 0.2);}
#nav_left li a{background-image:url(../images/new/bgNav2.jpg);border-right: 1px solid rgba(0, 0, 0, 0.2);}

#nav_left li a:hover, #nav_left li a:focus, #nav_left li a:active, #nav li a:hover, #nav li a:focus, #nav li a:active {
color:#b01c4a;
 text-decoration:none;
 background-image:none;
 background-color:#EBEBEB;
 -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
}
.floatRight{
float:right;
}
.floatLeft{
float:left;
}
.clearBoth{
clear:both;
}
.hidden{
display:none;
}
.textPaiementImg {

}
